/*----Mobile----*/
@media only screen and (max-width : 959px){
	#header #mobile-buttons{display:block; position:absolute; top:0px; right:0px;}
	#header #mobile-buttons .homebutton{display:inline-block; background:url(images/Home.png) no-repeat center; background-size:35px 30px; width:35px; height:60px;}
	#header #mobile-buttons .phonebutton{display:inline-block; background:url(images/Phone.png) no-repeat center; background-size:21px 30px; width:30px; height:60px; margin-left:20px;}
	#header #mobile-buttons .nav-trigger{display:inline-block; width:30px; height:60px; cursor:pointer; margin-left:20px; margin-right:20px; background:url(images/Menu.png) no-repeat center; background-size:30px 30px;}
	#header #mobile-buttons .nav-trigger.opened{background:url(images/Menu-Close.png) no-repeat center; background-size:30px 30px;}
	.mobileheader{text-align:right;}
	.menu-close {display:inline-block; width:30px; height:60px; cursor:pointer; margin-left:20px; margin-right:20px; background:url(images/Menu-Close.png) no-repeat center; background-size:30px 30px;}
	
	#menu .middle{padding:0px 0px 20px 0px; overflow-y:scroll; height:100vh;}
	#menu {position: fixed;left: 0px;top: 0px;bottom: 0;background-color:rgba(37,37,37,.95);width: 100%;  z-index: 1600;transition: all 0.45s;-webkit-transition: all 0.45s;visibility: hidden; overflow:scroll; }
	#menu.opened {visibility: visible;}
	#menu .menu-top-menu-container{height:100%; }
	#menu a {color:#FFFFFF; display: block; font-size: 18px; font-weight: 200; line-height: 40px; position: relative; text-transform:uppercase;}
	
	body.logged-in #mobile-menu {margin-top: 32px;}
	/* Mobile Menu */
	#menu .menu{list-style:none; padding:0px; margin:0px;}
	#menu .menu li a {display: block;}
	#menu .menu li a:hover {color: #f2d00f;}
	#menu .menu > li > a {padding-left: 23px;line-height: 40px; font-weight:bold;}
	#menu .menu ul {padding:0;}
	#menu .menu > li.menu-item-has-children:hover > ul,
	#menu .menu > li.menu-item-has-children:focus > ul{display:block;}
	#menu .menu ul ul {margin: 8px 0;padding: 8px 0;}
	#menu .menu > li.menu-item-has-children > ul > li.menu-item-has-children:hover > ul,
	#menu .menu > li.menu-item-has-children > ul > li.menu-item-has-children:focus > ul{display:block;}
	#menu .menu li li a {padding-left: 41px; line-height: 34px;}
	#menu .menu li li li a {padding-left: 55px;}
	#menu .menu li li a {color: #FFFFFF;}
	#menu .menu li li a:hover,#menu .menu li li a:focus,#menu a:hover,#menu a:focus {color: #f2d00f;}
	
}

@media only screen and (min-width : 960px){
	#header #mobile-buttons, #menu .mobileheader{display:none;}
	#header #menu{position:absolute; right:0px; bottom:0px; width:676px; height:75px; } 
	#header #menu ul.menu{list-style:none;font-size:18px;  font-family:'Ubuntu Condensed', sans-serif; text-transform:uppercase; position:relative; z-index:10000; margin:0px; padding:0px;}
	#header #menu ul.menu li{float:left; height:75px; width:135px; background:url(images/divider.png) right no-repeat; text-align:center;}
	#header #menu ul.menu li.menu-item-32{background:none; }
	#header #menu ul.menu li a{color:#FFFFFF;text-decoration:none; display:block; height:75px; padding-top:35px;}
	#header #menu ul.menu li.current_page_item ul.sub-menu li a{color:#FFFFFF;}
	#header #menu ul.menu li.current_page_item a, #header #menu ul.menu li a:hover, #header #menu ul.menu li.current_page_item ul.sub-menu li a:hover{color:#f2d00f;	}
	#header #menu ul.menu li:hover ul.sub-menu{display:block;}
	#header #menu ul.menu li ul.sub-menu{display:none; list-style:none; font-size:14px; margin:0px; padding:0px;}
	#header #menu ul.menu li ul.sub-menu li{min-height:40px; height:auto; background:#252525; opacity:0.8; text-align:left; width:132px;}
	#header #menu ul.menu li.menu-item-32 ul.sub-menu li{width:136px;}
	#header #menu ul.menu li ul.sub-menu li a{height:auto; padding:10px;}
}